#headermid ul.menu li {
    padding-top: 4px;
}
#headermid ul.menu li a, #headermid ul.menu li span.separator {
    background: url("../images/header_menu_item_bg.gif") no-repeat scroll left center transparent;
    color: #444444;
    font-size: 11px;
    padding: 0 10px;
}
#headermid ul.menu li.first a, #headermid ul.menu li.first span.separator {
    background: none repeat scroll 0 0 transparent;
    height: 26px;
}
/*#navigation ul.menu {
    width: 988px;
}
#navigation ul.menu li a, #navigation ul.menu li span.separator {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bolder;
    height: 26px;
    line-height: 12px;
    padding: 12px 20px 0;
    text-decoration: none;
}
#navigation ul.menu li ul li.first a:hover, #navigation ul.menu li ul li.first span.separator:hover {
    background-image: none;
}
#navigation ul.menu li.first ul li a:hover, #navigation ul.menu li.first ul li span.separator:hover {
    background: none repeat scroll 0 0 transparent;
}
#navigation ul.menu li.last {
    background-image: none;
}
#navigation ul.menu li ul li a, #navigation ul.menu li ul li span.separator {
    height: auto;
    padding: 10px 5px 10px 15px;
    width: 200px;
}*/

ul.menu li, ul.menuleft li{
	float:left;
	list-style:none;
}


ul.menuleft {
    padding: 0;
    width: 210px;
}
ul.menuleft ul {
    padding: 0;
}
ul.menuleft li a, ul.menuleft li span.separator, ul.menuleft li span.first, ul.menuleft li, ul.menuleft li span.has_children {
    float: none;
    display: block;
}
ul.menuleft li a, ul.menuleft li span.first, ul.menuleft li span.separator, ul.menuleft li span.has_children {
    background-repeat: no-repeat;
    color: #535353;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding: 5px 5px 5px 12px;
    width: 193px;
}
ul.menuleft li.parent a, ul.menuleft li.parent span{
    background-image: url("../images/left_menu_arrow_down.gif");
    background-position: right;
}

ul.menuleft li a, ul.menuleft li span.separator, ul.menuleft li.current a {
    background-image: url("../images/left_menu_arrow_right.gif");
    background-position: right center;
    color: #535353;
    height: auto;
    margin-bottom: 2px;
    padding: 8px 12px 8px 8px;
    width: auto;
}
ul.menuleft li.current.parent > a {
	background-image: url("../images/left_menu_arrow_down.gif");
}

ul.menuleft li a, ul.menuleft li span.separator, ul.menuleft li span {
    background-color: #D4D4D4;
}
ul.menuleft li ul li a, ul.menuleft li ul li span.separator, ul.menuleft li ul li span.has_children {
    background-color: #EFEFEF;
    padding-left: 10px;
}
ul.menuleft li ul li ul li a, ul.menuleft li ul li ul li span.separator, ul.menuleft li ul li ul li span.has_children {
    background-color: #F6F6F6;
    padding-left: 15px;
}


#footer ul.menu li a, #footer ul.menu li span.separator {
    background: url("../images/footer_menu_item_bg.gif") no-repeat scroll left center transparent;
    padding: 0 12px 0 14px;
}
#footer ul.menu li a:hover {
    text-decoration: underline;
}

#navigation ul.menu li.item-12 a, #navigation ul.menu li.item-12 span.separator {
    /*width: 66px;*/
}
#navigation ul.menu li.item-12 ul li {
	margin-left: 5px;
}
#navigation ul.menu li.item-12 ul li ul li, #navigation ul.menu li ul li.item-12 ul li  {
	margin-left:0px;
}

#navigation ul.menu li.last {
	background-image: none;
}

#navigation ul.menu li.item-115 a{
	width:70px;
}
#navigation ul.menu li.item-115 li a{
	width:auto;
}




/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			38px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a, .sf-menu span{
	padding: 		.75em 1em;
	text-decoration:none;
	color: #FFFFFF;
    font-weight: bold;
    height: 26px;
    line-height: 12px;
    padding: 12px 20px 0;
}
.sf-menu ul li a, .sf-menu ul span{
	height:auto;
	padding:10px 5px 10px 15px;
}
.sf-menu span {
	display: block;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li {
	background:		#BDD2FF;
}
.sf-menu li li {
	background:		#AABDE6;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#CFDEFF;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
